Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455532 - libextractor-0.5.20c is available
Summary: libextractor-0.5.20c is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libextractor
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 21:35 UTC by FEver
Modified: 2009-09-13 11:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-13 11:30:04 UTC


Attachments (Terms of Use)

Description FEver 2008-07-15 21:35:27 UTC
libextractor-0.5.20c is already available. Repo version is 0.5.20b.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 John Poelstra 2008-10-09 21:58:35 UTC
triaged


Note You need to log in before you can comment on or make changes to this bug.